1 PRINT '
PRINT "ПРОГРАММА РАСЧЕТА НАКЛАДНЫХ "
INPUT "Задай цену, количество, процент НДС  ", z, q, p
c = z * q'стоимость
n = c * p / (p + 100)'НДС
cn = c - n'стоимость без НДС
zn = cn / q'цена без НДС
PRINT "Цена  ", z
PRINT "Количество", q
PRINT "Процент НДС", p
PRINT '
PRINT "Цена без НДС", , zn
PRINT "Стоимость без НДС", cn
PRINT "Размер НДС", , n
PRINT "Стоимость", , c
PRINT '
INPUT "Выходим? (нет - 1, да - 0)  ", B
IF B = 1 THEN
CLS 2
GOTO 1
END IF
END


